@charset "UTF-8";
/* CSS Document */

/* @import url("https://fonts.googleapis.com/css2?family=League+Spartan:wght@400;700&display=swap"); */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700;800&display=swap");

body {
	/*  font-family:'League Spartan', Helvetica, Arial, sans-serif; */
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
}

html {
	font-size:100%;
}

/* Text Colors */

main a:link,
main a:visited,
main a:active {
	color:#ee4870;
}

main a:hover {
	color:#d03d5f;
}

main p,
main li {
	color:#222222;
}

h1 {
	color:#222222;
}

h2 {
	color:#ee4870;
}

h3 {
	color:#222222;
}

h4 {
	color:#ee4870;
}

h5 {
	color:#222222;
}

.text-rev p,
.text-rev li {
	color:#FFFFFF;
	text-shadow:0px 0px 10px rgba(0,0,0,0.2);
}

.text-rev h1,
.text-rev h2,
.text-rev h3 {
	color:#FFFFFF;
	text-shadow:0px 0px 10px rgba(0,0,0,0.2);
}

main .text-rev a:link,
main .text-rev a:visited,
main .text-rev a:active {
	color:#FFFFFF;
}

main .text-rev a:hover {
	color:#FFFFFF;
}

/* Buttons */

.button-link a:link,
.button-link a:visited,
.button-link a:active {
	background:#ee4870;
	color:#FFFFFF;
}

.button-link a:hover  {	
	background-color:#cc3c5e;
	color:#111111;
}

@-webkit-keyframes buttonAnimation {
    0%{background-position:0% 50%}
    100%{background-position:50% 50%}
}
@-moz-keyframes buttonAnimation {
    0%{background-position:0% 50%}
    100%{background-position:50% 50%}
}
@keyframes buttonAnimation { 
    0%{background-position:0% 50%}
    100%{background-position:50% 50%}
}

/* NO CHANGE
.text-rev .button-link a:link,
.text-rev .button-link a:visited,
.text-rev .button-link a:active {
	background: rgb(224,101,60);
	background: linear-gradient(90deg, rgba(224,101,60,1) 0%, rgba(248,221,75,1) 100%);
	color:#000000;
}

.text-rev .button-link a:hover {
	background: rgb(224,101,60);
	background: linear-gradient(90deg, rgba(248,221,75,1) 0%, rgba(224,101,60,1) 100%);	
}
*/

/* Blocks */

.block-style-border {
	border-top:1px solid #DCDCDC;
	padding-top:25px;
}

.block-style-bg-gray {
	padding:25px;
	background-color:#F7F7F7;
}

/* Section Overlays */

.overlay-black-light {
	background:rgba(0,0,0,0.3);
}

.overlay-black-mid {
	background:rgba(0,0,0,0.6);
}

.overlay-black-dark {
	background:rgba(0,0,0,0.9);
}

/* Template Colors */

#HeaderMain {
	background:#2f2e2a;
	box-shadow:0px 0px 15px rgba(0,0,0,0.1);
}

.header-nav-top {
	background-color:#111111;
}

#FooterMain {
	background-color:#222222;
}

.footer-description p {
	color:#DCDCDC;
}

.footer-disclaimer {
	background-color:#111111;
}

.footer-description a:link,
.footer-description a:visited,
.footer-description a:active {
	color:#FFFFFF;
	text-decoration:none;
}

.footer-description a:hover {
	color:#CCCCCC;
}

.footer-nav a:link,
.footer-nav a:visited,
.footer-nav a:active {
	color:#FFFFFF;
}

.footer-nav a:hover {
	color:#ee4870;
}

.footer-nav,
.footer-connect-soc {
	border-top:1px solid #333333;
}

.footer-soc-links a:link,
.footer-soc-links a:visited,
.footer-soc-links a:active {
	background-color:#ee4870;
	color:#FFFFFF;
}

.footer-soc-links a:hover {
	background-color:#FFFFFF;
	color:#222222;
}

.accordion-title h3 {
	color:#444555;
}

.accordion-toggle span {
	background-color:#111111;
}

.section-page-title {
	background-color:#ee4870;
}

.section-page-title h1 {
	color:#FFFFFF;
}

/* ETC Form */

.etc-entry-form iframe {
	max-height:1500px;
	min-height:900px;
}

@media(max-width:959px){

	/* Mobile Nav */
	.header-nav {
		background-color:#222222;
	}

	.header-nav nav > ul > li {
		border-bottom:1px solid #555555;
	}

	.header-nav nav li a:link,
	.header-nav nav li a:visited,
	.header-nav nav li a:active {
		color:#FFFFFF;
	}

	.header-nav nav > ul > li:hover > a {
		color:#ee4870;
	}

	.header-mobile-trigger {
		color:#FFFFFF;
	}

	.header-mobile-trigger span {
		color:#FFFFFF;
	}

	.sub-nav-trigger::after {
		color:#ee4870;
	}

	li:hover .sub-nav-trigger::after {
		color:#FFFFFF;
	}

}

@media(min-width:960px){

	/* Desktop Nav */
	.header-nav > nav > ul > li > ul {
		background-color:#111111;
	}

	.header-nav nav li a:link,
	.header-nav nav li a:visited,
	.header-nav nav li a:active {
		color:#FFFFFF;
	}

	.header-nav nav li:hover a {
		color:#ee4870;
	}

	.desktop-sub-nav-trigger::after {
		color:#ee4870;
	}

	.header-nav nav li.main-nav-register a:link,
	.header-nav nav li.main-nav-register a:visited,
	.header-nav nav li.main-nav-register a:active {
		padding:12px 30px;
		font-weight:700;
		transition:.3s;
		background: #ee4870;
		color:#000000;
		background-size: 200% 200%;
		background-position:0 50%;
	}

	.header-nav nav li.main-nav-register  a:hover {
		background-color:#cf3d5f;
		color:#FFFFFF;	
	}

	.header-nav > nav > ul > li:hover ul a:link,
	.header-nav > nav > ul > li:hover ul a:visited {
		color:#FFFFFF;
	}

	.header-nav > nav > ul > li:hover > ul a:hover {
		color:#ee4870;
	}

}

/* Custom Colors */

.etc-darkred {
	color:#581614;
}

.etc-red {
	color:#ae3235;
}

.etc-orange {
	color:#e0653c;
}

.etc-yellow {
	color:#f8dd4b;
}

.etc-gray {
	color:#2f2e2a;
}

.etc-pink {
	color:#ee4870;
}

.etc-gradient {
	background: rgb(88,22,20);
	background: linear-gradient(90deg, rgba(88,22,20,1) 0%, rgba(174,50,53,1) 36%, rgba(224,101,60,1) 67%, rgba(248,221,75,1) 100%);
}

.etc-tan {
	color:#ebe6d2;
}

/* Backgrounds */

.bg-white {
	background-color:#FFFFFF;
	background-image:none;
}

.bg-lightgray {
	background-color:#f2f2f2;
	background-image:none;
}

.bg-darkgray {
	background-color:#2f2e2a;
	background-image:none;
}

.bg-lightyellow {
	background-color:#fbf7e2;
	background-image:none;
}

.bg-tan {
	background-color:#f7f3e4;
	background-image:none;
}

.bg-pink {
	background-color:#ee4870;
	background-image:none;
}

.bg-pattern {
	background-color:#f7f3e4;
	background-image:url("../images/bg_pattern_main.jpg");
	background-repeat:repeat;
}
